#belt{
	min-width: 1000px;
	width: 100%;
	background: url("../img/shared/bg_nav.jpg") repeat-x scroll center top ;
	height: 115px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2000;
}



#slider--index01{
	background: url("../img/index/slide01.jpg") no-repeat center center ;
}
#slider--index02{
	background: url("../img/index/slide02.jpg") no-repeat center center ;
}
#slider--index03{
	background: url("../img/index/slide03.jpg") no-repeat center center ;
}
#slider--index04{
	background: url("../img/index/slide04.jpg") no-repeat center center ;
}
#slide .bx-wrapper,
#slide .bx-viewport,
#slider--long{
	height: 100% !important;
	width: 100% !important;
}
#slider--long li{
	width: 100%;
	height: 100%;
	background-size: cover;
}

#lead{
	background: url("../img/index/bg_lead.png") no-repeat center top ;
}
#lead .col_l{
	width: 485px;
	padding-top: 78px;
}
#rss{
	width: 501px;
	margin-top: 91px;
}
#lead .txt{
	padding-top: 23px;
    padding-left: 7px;
}
.event01{
	width:960px;
	margin:15px auto 0 auto;
	border: 3px solid #dc497f;
	background: url("../img/index/event_bg.jpg") repeat center top;
	padding:15px 20px;
}
.event01 p.tit{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	text-align:center;
	font-size:25px;
	color:#4a2f19;
	font-weight:bold;
	border-bottom:1px solid #dc497f;
	padding-bottom:.2em;
	margin-bottom:15px;
	letter-spacing:1px;
}
.event01 p.txt01{
	color:#4a2f19;
	font-size:16px;
	margin-left:300px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-weight:bold;
}
#rss{
	background: url("../img/index/bg_rss.png") no-repeat center top ;
	width: 501px;
	height: 472px;
}
#rss h3{
	padding-top: 21px;
	padding-bottom: 16px;
}
#rss dl{
	width: 430px;
	margin: 0 auto;
	line-height: 33px;
	letter-spacing: 1px;
}
#rss dt{
	font-weight: bold;
}
#rss dt span{
	color: #810032;
	padding-right: 3px;
}
#rss dt a{
	color: #000;
}
#rss dt a:hover{
	text-decoration: underline;
}
#rss dd{
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 26px;

}
#lead .icon{
	position: absolute;
    bottom: -72px;
    left: -274px;
}
#lead .center{
	padding-bottom: 44px;
}

#welcome_ct{
	background: url("../img/index/bg_welcome.png") no-repeat center top ;
	padding-top: 41px;
	padding-bottom: 74px;
}
#welcome .txt{
	line-height: 36px;
	letter-spacing: 1px;
	padding: 80px 0 50px;
}

#scene h2{
	padding: 48px 0 42px;
}
#scene .data{
	line-height: 36px;
	letter-spacing: 1px;
	padding-top: 13px;
	text-align: center;
}
#scene {
	padding-bottom: 85px;
}


.coverage{
	text-align:right;
	margin:20px 0 -70px 0;
	
}
